rixxi/binary

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Supplements nette binary for launching application from cli.

1.1.0 2014-08-01 02:23 UTC

This package is not auto-updated.

Last update: 2021-10-16 01:04:17 UTC


README

Simple package with single purpose of including Nette CLI laucher into Nette application with sandbox structure. Supported Nette versions are from 2.0 to 2.3@dev.

Install via composer install rixxi/binary and then use vendor\bin\nette command ....